_id: gZg86Y4wboOKVU2L
_key: '!items!gZg86Y4wboOKVU2L'
folder: Xsrr4hrzufdySmSQ
img: icons/magic/movement/portal-vortex-orange.webp
name: Portable Hole
system:
  aura:
    school: con
  cl: 12
  description:
    value: >-
      <p>A portable hole is a circle of cloth spun from the webs of a phase
      spider interwoven with strands of ether and beams of starlight, resulting
      in a portable extradimensional space. When opened fully, a portable hole
      is 6 feet in diameter, but it can be folded up to be as small as a pocket
      handkerchief. When spread upon any surface, it causes an extradimensional
      space 10 feet deep to come into being. This hole can be picked up from
      inside or out by simply taking hold of the edges of the cloth and folding
      it up. Either way, the entrance disappears, but anything inside the hole
      remains, traveling with the item. The only air in the hole is that which
      enters when the hole is opened. It contains enough air to supply one
      Medium creature or two Small creatures for 10 minutes. The cloth does not
      accumulate weight even if its hole is filled. Each portable hole opens on
      its own particular nondimensional space. If a bag of holding is placed
      within a portable hole, a rift to the Astral Plane is torn in that place.
      Both the bag and the cloth are sucked into the void and forever lost. If a
      portable hole is placed within a bag of holding, it opens a gate to the
      Astral Plane. The hole, the bag, and any creatures within a 10-foot radius
      are drawn there, the portable hole and bag of holding being destroyed in
      the process.</p><h3>Construction</h3><p><strong>Requirements</strong>
      @UUID[Compendium.pf1.feats.Item.tD76K8QGco9scT0r]{Craft Wondrous Item},
      @UUID[Compendium.pf1.spells.Item.q3st18udsalnyz5v]{plane shift};
      <strong>Cost</strong> 10,000 gp</p>
  price: 20000
  sources:
    - id: PZO1123
      pages: '316'
    - id: PZO1110
      pages: '526'
  weight:
    reduction:
      percent: 100
type: container

